@import '../variables';

.form-wrap {
    display: flex;
    flex-direction: column;
    form {
        display: flex;
        flex-direction: column;
        font-family: $Montserrat;
        button {
            font-size: 16px;
            min-height: 45px;
            font-family: $Montserrat;
            border-radius: 10px;
            &.scan {
                padding: 8px 0;
                margin: 15px 0 25px 0;
            }
            &:last-child {
                padding: 13px 0;
                margin-top: 0;
            }
        }
    }
}
